Debian Bug report logs - #699158
ITP: squishyball -- audio sample comparison testing tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jon Dowland <jmtd@debian.org>

Date: Mon, 28 Jan 2013 10:48:02 UTC

Owned by: Jon Dowland <jmtd@debian.org>

Severity: wishlist

Fixed in version squishyball/0.1~svn18680-1

Done: Jonathan Dowland <jmtd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699158; Package wnpp. (Mon, 28 Jan 2013 10:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jmtd@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 28 Jan 2013 10:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jon Dowland <jmtd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: squishyball -- audio sample comparison testing tool
Date: Mon, 28 Jan 2013 10:45:31 +0000
Package: wnpp
Severity: wishlist
Owner: Jon Dowland <jmtd@debian.org>

* Package name    : squishyball
  Version         : 0.1~svn18785
  Upstream Author : Monty <monty@xiph.org>
* URL             : http://svn.xiph.org/trunk/squishyball/
* License         : GPL
  Programming Lang: C
  Description     : audio sample comparison testing tool

 squishyball is a simple command-line utility for performing
 double-blind A/B, A/B/X or X/X/Y (A/B/X with additional sample order
 randomisation) testing of audio samples on the command line.
 .
 The user specifies two input files to be compared and uses the
 keyboard during playback to flip between the randomized samples to
 perform on-the-fly comparisons.  After a predetermined number of
 trials, squishyball prints the trial results to stdout and exits.
 .
 squishyball can be used to help establish what lossy audio codec
 settings are optimal for a particular combination of user and
 audio equipment.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Feb 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Dowland <jmtd@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 22:03:32 GMT) Full text and rfc822 format available.

Notification sent to Jon Dowland <jmtd@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 22:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 699158-close@bugs.debian.org (full text, mbox):

From: Jonathan Dowland <jmtd@debian.org>
To: 699158-close@bugs.debian.org
Subject: Bug#699158: fixed in squishyball 0.1~svn18680-1
Date: Mon, 08 Apr 2013 22:00:23 +0000
Source: squishyball
Source-Version: 0.1~svn18680-1

We believe that the bug you reported is fixed in the latest version of
squishyball, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Dowland <jmtd@debian.org> (supplier of updated squishyball package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 13:58:25 +0000
Source: squishyball
Binary: squishyball
Architecture: source amd64
Version: 0.1~svn18680-1
Distribution: experimental
Urgency: low
Maintainer: Jonathan Dowland <jmtd@debian.org>
Changed-By: Jonathan Dowland <jmtd@debian.org>
Description: 
 squishyball - audio sample comparison testing tool
Closes: 699158
Changes: 
 squishyball (0.1~svn18680-1) experimental; urgency=low
 .
   * Initial release (Closes: #699158), with OPUS support
     disabled for now due to OpenSSL licensing issues.
Checksums-Sha1: 
 732aa82b11a4db83c6795b5ba886cecdbdd82f29 1878 squishyball_0.1~svn18680-1.dsc
 9a861f61d9ef0317280e0983e3553cbe271eac6d 35908 squishyball_0.1~svn18680.orig.tar.xz
 ee3f365b91966effff5f430ed6922dbc17852034 5424 squishyball_0.1~svn18680-1.debian.tar.gz
 690292e617479aeab3a54355cd968e27d5d6dc95 42404 squishyball_0.1~svn18680-1_amd64.deb
Checksums-Sha256: 
 6e31d65c1174d414e65818886a7f399b38009b7b08ff1977eacc03caa9add661 1878 squishyball_0.1~svn18680-1.dsc
 651fbb0a31b09efa851a06598717c7ba65855a2d546700f512ceeba4d860bce7 35908 squishyball_0.1~svn18680.orig.tar.xz
 4bec260590ea3724570e540d5af9d52141bb5a70cd599944838e0119d19ef774 5424 squishyball_0.1~svn18680-1.debian.tar.gz
 c5698f689ba7c7cd20566756fd6ef7bf44e988b862e017cc847891a5ec86bfd1 42404 squishyball_0.1~svn18680-1_amd64.deb
Files: 
 a969575a0ec2c43db9a718e56219d27a 1878 sound extra squishyball_0.1~svn18680-1.dsc
 4cf02551a878b9f560cc02ffcabf9a48 35908 sound extra squishyball_0.1~svn18680.orig.tar.xz
 29b412281aa8a87fe83072c7fedbf5f8 5424 sound extra squishyball_0.1~svn18680-1.debian.tar.gz
 8a1fff8c5a904dab08db73bbfe028afa 42404 sound extra squishyball_0.1~svn18680-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRFldOAAoJEAkHQJYGqqqq/OsP/i5tspVDbRUiPXEFtgWR/ma2
vjvUuroUk7MTO6dQfsVNDP5KNq65AIQOdOjjIqF9kG7AWrixkESqRBI3vETBo/i3
YxZgYiAuiAOJZB5Miy7NYtZFJztegzLWuVVtDIu6n+12fRK/+QejvvyNjb3vYHzq
16HlEeiaIdS2nGt3wIXGrF9S2PgSsdCbcdmwurj0z+N+bNFbpW878lUOJn3EQKce
RPXyr2f/ufa/pZtfaE21MZu5jnxB3V73BWu8OfCpdviLDwn7TWKoWpbLak4xp5Lk
JyhyTiutmZw3dq31/ejLb/3gA5FDa/chfiqrNCFF0POXcynI6j65HI23iEjZOozK
22IMo9/W2hKC6URfftBX+yiEJlnWpnasb6eYyZnF+UFiaHro4K+4Na3cfpJaDn67
pawA/ydcOJysmmQV+5upFDIGsRKRneBB9itfUFJ521aH3NWumjW8JSXCr0ldnuqp
1txlS7gcm91eusU5Qsxt8Lu9L0EQHY/bgYiPmd55GxPzhYQVUV3yzi+Q/JSjrPeW
PN7I4PxpTOddVZ6W6Uhi7mMsx6jegkraxXZPD79wbjOAhxGlDgQOznNdXREZESNJ
u6of2UG7o1wUhYTTH6QOh2rltAtc+zzUGWROjrA4hzQ5v+eGoEnftKe3UjPxWYk6
JEYkWK6YJU3GYvL8Nlhq
=v6yz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:29:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:04:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.